<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.mvc.navigation.SpringMvcRequestMappingRelatedItemLineMarkerProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.mvc.navigation.SpringMvcRequestMappingRelatedItemLineMarkerProvider boolean processViews(com.intellij.psi.PsiElement, java.util.Set&lt;java.lang.String&gt;, com.intellij.util.Processor&lt;com.intellij.psi.PsiElement&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
</root>
